import _extends from "@babel/runtime/helpers/esm/extends";
import React from 'react';
import withStyle from "../../withStyle";

var SvgFasSortUp = function SvgFasSortUp(props) {
  return React.createElement("svg", _extends({
    viewBox: "0 0 320 512"
  }, props), React.createElement("path", {
    d: "M279 224H41c-21.4 0-32.1-25.9-17-41L143 64c9.4-9.4 24.6-9.4 33.9 0l119 119c15.2 15.1 4.5 41-16.9 41z"
  }));
};

export var FasSortUp = withStyle(SvgFasSortUp, "FasSortUp", false);